---
references:
- id: GelmanBayesian2020
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Gelman
      given: Andrew
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Margossian
      given: Charles C.
    - family: Carpenter
      given: Bob
    - family: Yao
      given: Yuling
    - family: Kennedy
      given: Lauren
    - family: Gabry
      given: Jonah
    - family: Bürkner
      given: Paul-Christian
    - family: Modrák
      given: Martin
  citation-key: GelmanBayesian2020
  container-title: arXiv:2011.01808 [stat]
  issued:
    - year: 2020
      month: 11
      day: 3
  title: Bayesian Workflow
  type: article-journal
  URL: http://arxiv.org/abs/2011.01808

- id: SokolYou2021
  accessed:
    - year: 2021
      month: 7
      day: 26
  author:
    - family: Sokol
      given: Kacper
    - family: Flach
      given: Peter
  citation-key: SokolYou2021
  event-title: >-
    Beyond static papers: Rethinking how we share scientific understanding in ML
    - ICLR 2021 workshop
  issued:
    - year: 2021
      month: 3
      day: 18
  language: en
  publisher: Zenodo
  title: >-
    You Only Write Thrice: Creating Documents, Computational Notebooks and
    Presentations From a Single Source
  type: paper-conference
  URL: https://zenodo.org/record/5106062
  version: v1
...
